Subject: Re: [lojban] Re: tertirxu

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 29 Jul 2000 23:12:56 +0300

michael helsem wrote:
> >From: "Jorge Llambias" <[email-masked]>
> >If there
> >was more regularity in place structures I would be confident
> >of knowing more of them.
[...]
> On the one hand, i want to say that a little irregularity
> is good for any artificial language; it gives it "soul"...

When I want a soulful artificial language, I turn to Klingon.
What I seek in Lojban is not soul, but regularity and consistency.

> On the other,
> in this particular case, i think that future usage will either
> drop or regularize SOME of the offending "idiosyncrasies".

That is true. It is regrettable, though, that they will have been
there in the first place. The last thing one expects is to see
that some sort of arbitrariness which is an exception in natlangs
is the rule in Lojban.

Which is just the case here. Natlangs generally determine the
syntactic marking (position, case, preposition) of an argument
on the basis of the semantic relation. Exceptions are common,
but for there to be exceptions, there must be rules.

> Then the exceptions to absolute regularity would be no more
> unlearnable than in any natural language...

Don't forget that most natural languages are more regular than the
five or six European languages that have become disproportionately
prominent on a global scale.

-- 
<fa-al-_haylu wa-al-laylu wa-al-baydA'u ta`rifunI
wa-as-sayfu wa-ar-rum.hu wa-al-qir.tAsu wa-al-qalamu>
(Abu t-Tayyib Ahmad Ibn Hussayn al-Mutanabbi)
Ivan A Derzhanski <http://www.math.bas.bg/~iad/>
H: cplx Iztok bl 91, 1113 Sofia, Bulgaria <[email-masked]>
W: Dept for Math Lx, Inst for Maths & CompSci, Bulg Acad of Sciences